How do I make my game compatible with old construct versions

Get help using Construct 2

Post » Tue Sep 16, 2014 5:32 pm

I made a game in 179 version, one of my friends is helping me, but he can't instal the last version. Can I save the game in any way to make it run in the 178 version?

Thank you
B
9
S
2
Posts: 13
Reputation: 601

Post » Tue Sep 16, 2014 6:15 pm

ImageImageImage
B
71
S
22
G
257
Posts: 3,791
Reputation: 142,698


Return to How do I....?

Who is online

Users browsing this forum: babymumu, draiza, R0J0hound and 8 guests